{
  "extends": "@react-native/typescript-config/tsconfig.json",
  "compilerOptions": {
    "rootDir": ".",
    "paths": {
      "*": ["./src/*"],
      "@screens": ["./src/screens/*"],
      "screens": ["./src/screens"],
      "components": ["./src/components/*"],
      "assets": ["./src/assets"],
      "api": ["./src/api"],
      "helpers": ["./src/helpers"],
      "icons": ["./src/assets/icons"],
      "store": ["./src/store"],
      "navigator": ["./src/navigators"],
      "types": ["./src/types"],
      "images": ["./src/assets/images"],
      "layouts": ["./src/layouts"]
    }
  }
}
